@charset "utf-8";
/* CSS Document */

div.galleryrow {
	clear:both;
	margin-bottom:1%;
}

div.black {
    background-color:#000;
}

div.black h2, div.black h3{
    color:#fff;
}

div.gallerypic {
	position:relative;
	float:left;
	background-size:cover;
	background-repeat:no-repeat;
	margin:0 1% 1% 0;
	border:1px solid #CEA675;
}

img.pictoclick {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

div.pimg {
	position:relative;
	float:left;
	background-size:cover;
	background-repeat:no-repeat;
	margin-right:4%;
	padding-top:250px;
}

div.pimg a {
	color:#000;
	text-decoration:none !important;
}

span.projectname, span.productname {
	padding:10px 0;
	text-transform:uppercase;
	display:block;
	background:rgba(255,255,255,0.7);
	font-size:18px;
	font-weight:bold;
}

.smallcaps {
	font-variant:small-caps;
}

div.scale_a {
	width:99%;
}

div.scale_b {
	width:74%;
}

div.scale_c {
	width:49%;
}

div.scale_d {
	width:24%;
}

div.scale_e {
	width:74%;
}

div.scale_f {
	width:49%;
}

p.red {
    color: red;
}

h2.lgheader {
    font-size: xx-large;
    text-transform: uppercase;
    font-weight: bolder;
}

/* Moble styles ================================================== */
@media (max-width:959px) {
	div.gallerypic, div.scale_a, div.scale_b, div.scale_c, div.scale_d, div.scale_e, div.scale_f {
		float:none;
		clear:both;
		padding-top:100% !important;
		width:100% !important;
		margin-bottom:3%;
	}
	
	div.pimg {
	    padding-top:100vw;
	}
}

